Commits

Anonymous committed a2fffe7

Oops; doc needs to go under 0.6b2, not 0.6b1

Comments (0)

Files changed (1)

 Release Notes/Change History
 ============================
 
+0.6b2
+ * Don't install or update a ``site.py`` patch when installing to a
+   ``PYTHONPATH`` directory with ``--multi-version``, unless an
+   ``easy-install.pth`` file is already in use there.
+
 0.6b1
  * Better ambiguity management: accept ``#egg`` name/version even if processing
    what appears to be a correctly-named distutils file, and ignore ``.egg``
 
  * Ignore bdist_dumb distributions when looking at download URLs.
 
- * Don't install or update a ``site.py`` patch when installing to a
-   ``PYTHONPATH`` directory with ``--multi-version``, unless an
-   ``easy-install.pth`` file is already in use there.
-
 0.6a11
  * Process ``dependency_links.txt`` if found in a distribution, by adding the
    URLs to the list for scanning.